P{font-family:arial,verdana,helvetica;font-size:10pt;color:#000000;}
TD{font-family:arial,verdana,helvetica;font-size:10pt;color:#000000;}
BODY{margin:0;}
.calculator{font-family:arial,verdana,helvetica;font-size:10pt;color:#333366;font-weight:bold;}
.footer{font-family:arial,verdana,helvetica;font-size:10pt;color:#ffffff;text-decoration:none;}
a.footerLnk:link{font-family:arial,verdana,helvetica;font-size:10pt;color:#ffffff;text-decoration:none;}
a.footerLnk:visited{font-family:arial,verdana,helvetica;font-size:10pt;color:#ffffff;text-decoration:none;}
a:link{font-family:arial,verdana,helvetica;font-size:10pt;color:#000099;}
a:visited{font-family:arial,verdana,helvetica;font-size:10pt;color:#000099;}

H1.heading{
	margin:0;
	padding:0;
	font-size:1px;
	text-indent:-2000px;
}

H1.plaintext{
	margin:0 0 0 18px;
	padding:0;
	font-size:20px;
	color:#333366;
	font-style:italic;
}

H1.hdrHome{
	background:url("http://www.homeloan-sydney.com.au/images/hdr-home.gif") #fff no-repeat left top;
	height:40px;
	width:130px;
}

.small, .small A{
	font-size:9px;
}

